# Generated by Django 2.1.1 on 2018-11-21 21:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0006_auto_20181122_0432'),
    ]

    operations = [
        migrations.RenameField(
            model_name='regist',
            old_name='name',
            new_name='username',
        ),
    ]
